Requisitos previos: fase de implementación previa

  • El número actual del servicio de asistencia técnica BlackBerry para obtener asistencia durante el proceso de instalación a través de la organización de asistencia técnica de RIM. Puede que necesite este número durante la instalación, asegúrese de tenerlo a mano.
  • Confirme con su proveedor de PBX que es posible crear un tronco del PBX a BlackBerry Mobile Voice System.
  • Suficientes licencias en el PBX para configurar el tronco del PBX a BlackBerry Mobile Voice System.
  • Suficientes licencias de usuario de PBX para admitir un BlackBerry MVS Client para cada usuario
    • Las implementaciones de Cisco Unified Communications Manager requieren tres o seis DLUs por usuario en función de las características
    • Si su empresa utiliza Cisco Unified Communications Manager 7.1.5 o posterior, y Cisco Unified Workspace Licensing-STD, necesitará una licencia adicional
    • Si su empresa utiliza Cisco Unified Communications Manager 7.1.5 o posterior, y Cisco Unified Workspace Licensing-Pro, esta licencia satisfará los requisitos de BlackBerry MVS
    • Las implementaciones de Avaya requieren una licencia EC500 por usuario
    • Las implementaciones de Nortel Networks requieren una licencia de PCA para cada usuario
    • Las implementaciones de Mitel Communications Director requieren una licencia de usuario de Mitel Communications Director para cada usuario
    • Las implementaciones del gateway SIM de Mediant requieren que disponga de suficientes licencias IP2IP instaladas. Para consultar el número de licencias disponibles, en la interfaz de usuario de AudioCodes navegue a Gestión > Actualización de Software > opción de menú Clave de actualización de software. Cada sesión IP2IP es simple; por lo tanto se requieren dos sesiones para una sesión dúplex; una por cada tramo de llamada. Para cada llamada de BlackBerry MVS, hay dos tramos de llamada; uno hacia el dispositivo y otro hacia la persona a la que se llama. Si necesita más licencias, póngase en contacto con el servicio de asistencia técnica de AudioCodes.
  • BlackBerry Enterprise Server 5.0 o posterior

¿Le ha resultado útil esta información? Envíenos sus comentarios.